<?php
if (!defined("INDEX_CHECK"))
{
	exit('You can\'t run this file alone.');
}

define("_VOTE_UNACTIVE","Vote désactivé");
define("_VOTES","votes");
define("_TOVOTE","Voter");
define("_NOTEVAL","Non évalué");
define("_VOTEFROM","Vote de");
define("_ALREADYVOTE","Vous avez déjà voté !");
define("_CLOSEWINDOWS","Fermer la fenêtre");
define("_ONEVOTEONLY","Vous ne pouvez voter qu'une seule fois");
define("_NOTE","Note");
define("_RATE","Evaluer");
define("_NICKINUSE","Ce pseudo est déjà  réservé");
define("_NONICK","Vous devez rentrer un pseudo");
define("_BACK","Retour");
define("_VOTEADD","Votre vote a bien été enregistré");

// admin - module_vote
define("_ADMINVOTE","Administration des Votes");
define("_VOTEMOD","Liste des modules votés");
define("_LISTI","Liste des modules où les votes sont autorisées.<br /><br />");
define("_DESACTIVER","Désactiver");
define("_ACTIVER","Activer");
define("_MODIF","Modifier");
define("_BACK","Retour");
// admin - modify_module_vote
define("_ACTIONMODIFVOTEMOD","a modifié la liste des modules votés");
define("_VOTEMODIFMOD","Liste des modules votés modifiés avec succès.");

?>